@charset "utf-8";
a.download_now /* trigger button */
 {
	overflow:hidden;
	cursor:default;
	color: #6DAF1A;
	font-weight: bold;
	margin-right: 5px;
	line-height: 1.5em;
	float: left;
	padding-left: 25px;
	display: block;
	background: url(../images/preview-btn.png) no-repeat left 0px;
	padding-right: 5px;
}
/* mouseover state */
.download_now:hover {
	background-position:0 -35px;
	color: #959593;
}
/* clicked state */
.download_now:focus {
	background-position:0 top;
}

/* tooltip styling */
.tooltip {
	height:161px;
	width:265px;
	display: none;
}

/* a .label element inside tooltip */
.tooltip .label {
	color:#00CC00;
	font-weight: bold;
	float: left;
	font-size: 1em;
	margin-top: 8px;
}

.tooltip a {
	color:#ad4;
	font-size:11px;
	font-weight:bold;
.tooltip img {
	float: left;
}
